Subject: bug#73027: Fwd: 31.0.50; tab-bar-formal-global erased global-modeline-string's mouse hover/click action menu

From: Eval EXEC <[email-masked]>
Date: Thu, 05 Sep 2024 00:27:01 +0800

Juri Linkov <[email-masked]> writes:

>> I'm using tab-bar-mode, and I've included `tab-bar-format-global` in
>> `tab-bar-format`.  This displays `global-mode-string` on the tab-bar.
>>
>> However, in `global-mode-string`, I have `mu4e`.  The tab-bar seems to
>> remove the hover and mouse click actions from `global-mode-string`.
>
> Please show your `global-mode-string` with `mu4e` in it.

-- 

I execute describe-variable global-mode-string, it's:

global-mode-string is a variable defined in xdisp.c.

Value
((:eval (mu4e--modeline-string)) (t (:eval (lsp--progress-status)))
 ((t lsp-java-progress-string)) (:eval (exec/git-mode-string))
 (:eval (exec/gc-mode-string)) flycheck-mode-line)